# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ulfius
pkgbase = ulfius
xdata = pkgtype=pkg
pkgver = 2.7.15-2
pkgdesc = HTTP Framework for REST Applications in C
url = https://github.com/babelouest/ulfius
builddate = 1782552369
packager = Maxime Gauduin <alucryd@archlinux.org>
size = 3132336
arch = x86_64
license = LGPL-2.1-only
provides = libulfius.so=2.7-64
depend = glibc
depend = gnutls
depend = jansson
depend = libcurl.so=4-64
depend = libmicrohttpd.so=12-64
depend = liborcania.so=2.3-64
depend = libyder.so=1.4-64
depend = zlib
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
